Появилось сообщение об уязвимости в ОС Solaris — в функции работы с базами данных. Было обнаружено, что существует возможность выполнения переполнения буфера в функциях dbm_open(ndbm(3C) и dbm(3UCB)) и dbminit(3UCB). Эти уязвимости позволяют локально получить права суперпользователя. Sun Microsystems выпущены патчи дл яоостветсвующих версий Solaris: 2.6, 7, 8, 9.

Патч: http://sunsolve.sun.com/pub-cgi/show.pl?target=patchpage



Оставить мнение